Support » Plugin: Collapsing Categories » WP 5.9.1 – not working

  • WP 5.9.1 – set it up whatever you want, it’s not working (WP blog post, WooCom product cat).

    • This topic was modified 7 months, 1 week ago by max5150.
  • The topic ‘WP 5.9.1 – not working’ is closed to new replies.